var medical_institution = {
    settings: {
        affiliation_autocompleteUrl: '',
        referring_affiliate_autocompleteUrl: '',
        salesAgent_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(medical_institution.settings.affiliation_autocompleteUrl, '#form-affiliate', '#form-affiliate-id');
        global.autocomplete.bind(medical_institution.settings.referring_affiliate_autocompleteUrl, '#form-referring-affiliate', '#form-referring-affiliate-id');
        global.autocomplete.bind(medical_institution.settings.salesAgent_autocompleteUrl, '#form-sales-agent', '#form-sales-agent-id');

    }
};